## golang-filippo-bigmod 0.0.3

=== debian/changelog ===
golang-filippo-bigmod (0.0.3-2) unstable; urgency=medium

  * Source-only upload for testing migration.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 01 Apr 2025 23:00:33 +0200

golang-filippo-bigmod (0.0.3-1) unstable; urgency=medium

  * Initial release (Closes: #1101312)

 -- Simon Josefsson <simon@josefsson.org>  Tue, 25 Mar 2025 14:32:35 +0100
