=== debian/control ===
Source: golang-filippo-bigmod
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-golang-x-sys-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-filippo-bigmod
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-filippo-bigmod.git
Homepage: https://github.com/FiloSottile/bigmod
XS-Go-Import-Path: filippo.io/bigmod

Package: golang-filippo-bigmod-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-golang-x-sys-dev,
 ${misc:Depends},
Description: constant-time library for big integers modulo a prime (Go library)
 Package bigmod implements constant-time big integer arithmetic modulo large
 odd moduli. Unlike math/big, this package is suitable for implementing
 security-sensitive cryptographic operations. It is a re-exported version the
 standard library package crypto/internal/bigmod used to implement crypto/rsa
 amongst others.
 .
 This package contains the Go development library.
