## golang-filippo-bigmod 0.1.0

=== debian/changelog ===
golang-filippo-bigmod (0.1.0-1) experimental; urgency=medium

  * Breaks openpubkey so target experimental for now.
    - https://github.com/openpubkey/openpubkey/issues/346
  * salsa-ci: Build rdeps.
  * Use gbp.conf debian-branch=debian/latest.
  * New upstream version 0.1.0
  * Modernize Salsa CI.
  * Drop Rules-Requires-Root: no.
  * Use watch v5.

 -- Simon Josefsson <simon@josefsson.org>  Fri, 14 Nov 2025 18:56:06 +0100
